`<gramGrp>` | (grammatical information group) groups morpho-syntactic information about a lexical item, e.g. `<pos>` , `<gen>` , `<number>` , `<case>` , or `<itype>` (inflectional class).
Attributes: |
Example |
Tagset | base tag set for printed dictionaries
Class | dictionaries, dictionaryParts, dictionaryTopLevel, gramInfo
Filename | `teidict2`
Content: | May contain character data mixed with any other elements defined in the dictionary tag set.
Parents | entry gramGrp hom re sense trans
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption case castList cit cl colloc corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw gen geogName gi gloss gram gramGrp handShift hi itype label lang lbl link list listBibl m measure mentioned mood move name note num number oRef oVar orgName orig pRef pVar per persName phr placeName pos ptr q quote ref reg restore rs s seg sic soCalled sound space stage subc supplied table tag tech term text time timeRange timeStruct title tns unclear usg val view w witDetail xptr xref
Declaration |
    <!ELEMENT gramGrp       - -  (%m.gramInfo | %paraContent)*      >
    <!ATTLIST gramGrp            %a.global
                                 %a.dictionaries                    >
See | 12.3.2

Back to index